J720LCD(4) | Device Drivers Manual (hpcarm) | J720LCD(4)

# NAME

`j720lcd` — driver for Jornada 710/720/728 LCD screen

# SYNOPSIS

`j720lcd* at j720ssp?`

# DESCRIPTION

The `j720lcd` driver provides support for controlling brightness, contrast, and power of the LCD screen in the Jornada 720 series machines.

The default keymap binds ⟨`Ctrl`⟩ + ⟨`Alt`⟩ + ⟨arrowkey⟩ to control brightness with up and down arrow keys, and to control contrast with left and right arrow keys.

# SEE ALSO

screenblank(1), wsconsctl(8)

March 29, 2006 | NetBSD 11.99